<?xml version="1.0" encoding="UTF-8"?>
<!--
	##################################################################################
	Projekt E-Gesetzgebung
	Nicht-normative Exemplifikation für den Standard LegalDocML.de 1.7.2 (16.01.2025)
	
	2025 Copyright (C) 2021-2025 Bundesministerium des Innern und für Heimat,
	Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische
	Verwaltungsarbeit
	
	Veröffentlicht unter der Lizenz CC-BY-3.0 (Creative Commons Namensnennung 3.0)
	##################################################################################
-->
<?xml-model href="../../../Grammatiken/legalDocML.de.sch" schematypens="http://purl.oclc.org/dsdl/schematron"?>
<akn:akomaNtoso xmlns:akn="http://Inhaltsdaten.LegalDocML.de/1.7.2/"
                xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                xsi:schemaLocation="http://Metadaten.LegalDocML.de/1.7.2/ ../../../Grammatiken/legalDocML.de-metadaten.xsd http://MetadatenBundesregierung.LegalDocML.de/1.7.2/ ../../../Grammatiken/legalDocML.de-metadaten-bundesregierung.xsd http://Inhaltsdaten.LegalDocML.de/1.7.2/ ../../../Grammatiken/legalDocML.de-rechtsetzungsdokument.xsd">
   <akn:documentCollection name="rechtsetzungsdokument-verkuendungsfassung">
<!-- Metadaten-->
      <akn:meta GUID="f02cfabe-221b-3c63-bfd2-754a27eeadb5" eId="meta-1">
         <akn:identification GUID="ed4b75e4-4703-30f1-b80d-57e40b86d946"
                             eId="meta-1_ident-1"
                             source="attributsemantik-noch-undefiniert">
            <akn:FRBRWork GUID="b20b853a-6296-35c8-9b6b-54ef73878657"
                          eId="meta-1_ident-1_frbrwork-1">
               <akn:FRBRthis GUID="3aab550f-fb78-3aad-bf6f-0a408b0182be"
                             eId="meta-1_ident-1_frbrwork-1_frbrthis-1"
                             value="eli/bund/bgbl-1/1976/s3341/rechtsetzungsdokument-1"/>
               <akn:FRBRuri GUID="83ce8284-92ea-3b8a-9a8b-86daecdc4272"
                            eId="meta-1_ident-1_frbrwork-1_frbruri-1"
                            value="eli/bund/bgbl-1/1976/s3341"/>
               <akn:FRBRalias GUID="b53dc564-5dec-34aa-9a0e-b0732a83b4bc"
                              eId="meta-1_ident-1_frbrwork-1_frbralias-1"
                              name="übergreifende-id"
                              value="bb736b1b-0571-4e9a-856e-f704c7935a2b"/>
               <akn:FRBRdate GUID="1aaba300-6e69-37ea-876e-edb31a881014"
                             date="1976-12-14"
                             eId="meta-1_ident-1_frbrwork-1_frbrdate-1"
                             name="verkuendungsfassung"/>
               <akn:FRBRauthor GUID="824cc5d3-7e84-3be0-b291-143485ea3b56"
                               eId="meta-1_ident-1_frbrwork-1_frbrauthor-1"
                               href="recht.bund.de/institution/bundesregierung"/>
               <akn:FRBRcountry GUID="f7cf43d8-e017-3ae5-ab57-975f33a081ea"
                                eId="meta-1_ident-1_frbrwork-1_frbrcountry-1"
                                value="de"/>
               <akn:FRBRnumber GUID="355a4461-948a-32fb-a772-8fc893512800"
                               eId="meta-1_ident-1_frbrwork-1_frbrnumber-1"
                               value="s3341"/>
               <akn:FRBRname GUID="beabab83-b06a-3d79-aab3-f2db746732bd"
                             eId="meta-1_ident-1_frbrwork-1_frbrname-1"
                             value="bgbl-1"/>
               <akn:FRBRsubtype GUID="e32f0b99-12f5-3c8a-903b-ca156f02c7c1"
                                eId="meta-1_ident-1_frbrwork-1_frbrsubtype-1"
                                value="rechtsetzungsdokument-1"/>
            </akn:FRBRWork>
            <akn:FRBRExpression GUID="86de7045-0bb6-3b63-a276-da92e0c77525"
                                eId="meta-1_ident-1_frbrexpression-1">
               <akn:FRBRthis GUID="1a8b5444-5fd8-3d9d-885a-fadb6136207f"
                             eId="meta-1_ident-1_frbrexpression-1_frbrthis-1"
                             value="eli/bund/bgbl-1/1976/s3341/2020-06-29/1/deu/rechtsetzungsdokument-1"/>
               <akn:FRBRuri GUID="b765741d-53b0-3bc4-b362-c62d92057be8"
                            eId="meta-1_ident-1_frbrexpression-1_frbruri-1"
                            value="eli/bund/bgbl-1/1976/s3341/2020-06-29/1/deu"/>
               <akn:FRBRalias GUID="666270e3-e132-3cc7-82b9-4a4edcd60fd7"
                              eId="meta-1_ident-1_frbrexpression-1_frbralias-1"
                              name="vorherige-version-id"
                              value="491e1bd2-8201-42f7-ba55-36f16ec0d774"/>
               <akn:FRBRalias GUID="cd44313c-41c4-35b7-b199-c4bf27a57318"
                              eId="meta-1_ident-1_frbrexpression-1_frbralias-2"
                              name="aktuelle-version-id"
                              value="3749a488-4130-4ebc-bf6c-34bffcbdde94"/>
               <akn:FRBRalias GUID="68b8bdfd-04ad-3f1c-b355-a11d88bba8ed"
                              eId="meta-1_ident-1_frbrexpression-1_frbralias-3"
                              name="nachfolgende-version-id"
                              value="e3ef9e30-19ae-406b-91ab-c7fe152268f8"/>
               <akn:FRBRauthor GUID="c9c9cc8c-9807-3c12-b3b8-df5d893df087"
                               eId="meta-1_ident-1_frbrexpression-1_frbrauthor-1"
                               href="recht.bund.de/institution/bundesregierung"/>
               <akn:FRBRdate GUID="7ba4ac3d-4978-3e36-ab7e-7ccf7f4fba70"
                             date="2020-06-29"
                             eId="meta-1_ident-1_frbrexpression-1_frbrdate-1"
                             name="aenderung"/>
               <akn:FRBRlanguage GUID="0be40216-6544-3624-967f-35c6bc2e7996"
                                 eId="meta-1_ident-1_frbrexpression-1_frbrlanguage-1"
                                 language="deu"/>
               <akn:FRBRversionNumber GUID="18930c8b-e095-3cda-92cb-d315a85adf76"
                                      eId="meta-1_ident-1_frbrexpression-1_frbrversionnumber-1"
                                      value="1"/>
            </akn:FRBRExpression>
            <akn:FRBRManifestation GUID="0d2920d7-1693-38cf-bc94-a1b83a47c23b"
                                   eId="meta-1_ident-1_frbrmanifestation-1">
               <akn:FRBRthis GUID="2e14af47-bd7e-3026-95b8-57d9297e9da9"
                             eId="meta-1_ident-1_frbrmanifestation-1_frbrthis-1"
                             value="eli/bund/bgbl-1/1976/s3341/2020-06-29/1/deu/2022-08-23/rechtsetzungsdokument-1.xml"/>
               <akn:FRBRuri GUID="1b2f2af3-333c-3232-8f47-759b530b4ef8"
                            eId="meta-1_ident-1_frbrmanifestation-1_frbruri-1"
                            value="eli/bund/bgbl-1/1976/s3341/2020-06-29/1/deu/2022-08-23/rechtsetzungsdokument-1.xml"/>
               <akn:FRBRdate GUID="e60ad02f-5983-3afc-aba3-0115b26c7e6c"
                             date="2022-08-23"
                             eId="meta-1_ident-1_frbrmanifestation-1_frbrdate-1"
                             name="generierung"/>
               <akn:FRBRauthor GUID="1fa6736e-653f-3d85-aa5e-aa25dee010d1"
                               eId="meta-1_ident-1_frbrmanifestation-1_frbrauthor-1"
                               href="recht.bund.de"/>
               <akn:FRBRformat GUID="b9d46dc1-87be-372f-a02d-31c05c9af994"
                               eId="meta-1_ident-1_frbrmanifestation-1_frbrformat-1"
                               value="xml"/>
            </akn:FRBRManifestation>
         </akn:identification>
         <!-- Diese Metadaten sind die Konstituenten für die Schematron-Validierung. -->
         <akn:proprietary GUID="c8b0c55a-989d-3dd2-b42f-e59236f85b37"
                          eId="meta-1_proprietary-1"
                          source="attributsemantik-noch-undefiniert">
            <meta:legalDocML.de_metadaten xmlns:meta="http://Metadaten.LegalDocML.de/1.7.2/">
               <meta:typ>gesetz</meta:typ>
               <meta:form>stammform</meta:form>
               <meta:fassung>verkuendungsfassung</meta:fassung>
               <meta:art>rechtsetzungsdokument</meta:art>
               <meta:initiant>nicht-vorhanden</meta:initiant>
               <meta:bearbeitendeInstitution>nicht-vorhanden</meta:bearbeitendeInstitution>
               <!-- Die vorliegende Angabe von meta:fna stellt einen beliebigen, exemplarischen Fundstellennachweis dar und besitzt keine fachliche Korrektheit. -->
               <meta:fna>754-28-1</meta:fna>
               <!-- Die vorliegende Angabe von meta:gesta besitzt keine fachliche Korrektheit. -->
               <meta:gesta>nicht-vorhanden</meta:gesta>
               <!-- Die vorliegenden Angaben von meta:federfuehrung besitzen keine fachliche Korrektheit. -->
            </meta:legalDocML.de_metadaten>
            <meta-breg:legalDocML.de_metadaten xmlns:meta-breg="http://MetadatenBundesregierung.LegalDocML.de/1.7.2/">
               <meta-breg:federfuehrung>
                  <meta-breg:federfuehrend ab="2002-12-01" bis="unbestimmt">Bundesministerium des Innern und für Heimat</meta-breg:federfuehrend>
                  <meta-breg:federfuehrend ab="2002-10-01" bis="2002-12-01">Bundesministerium der Justiz</meta-breg:federfuehrend>
               </meta-breg:federfuehrung>
            </meta-breg:legalDocML.de_metadaten>
         </akn:proprietary>
      </akn:meta>
      <akn:collectionBody GUID="34147acc-1064-396a-b855-b68de0dee241" eId="rdokhauptteil-1">
<!-- Regelungstext Verkündungsfassung -->
         <akn:component GUID="c5deda1f-cee6-3ae9-a51d-6130c7eec66f"
                        eId="rdokhauptteil-1_tldokverweis-1">
            <akn:documentRef GUID="af1695d0-14ff-3367-9f5c-4254278f5bbc"
                             eId="rdokhauptteil-1_tldokverweis-1_verweis-1"
                             href="01-03_instanz_03_regelungstext.xml"
                             showAs="regelungstext"/>
         </akn:component>
      </akn:collectionBody>
   </akn:documentCollection>
</akn:akomaNtoso>
